in-content preferences content pane: alignment of exceptions button
Created attachment 8425943
preferences-content.png

The exception button in the in-content preferences content pane should be vertical aligned with the checkbox, see screenshot.